body {
  font-family:"MDA","Lucida Console", "Courier New", monospace;
  background-color:#0F0300;
  color:#FFB000;
  white-space: pre;
  font-size: 28px;
  -webkit-animation: glow_dim 0.025s ease-in-out infinite alternate;
  -moz-animation: glow_dim 0.025s ease-in-out infinite alternate;
  animation: glow_dim 0.025s ease-in-out infinite alternate;
}
a {
  color:#FFCC00;
  -webkit-animation: glow_bri 0.025s ease-in-out infinite alternate;
  -moz-animation: glow_bri 0.025s ease-in-out infinite alternate;
  animation: glow_bri 0.025s ease-in-out infinite alternate;
}

blink {
  -webkit-animation: blink 0.5s linear infinite alternate;
  -moz-animation: blink 0.5s linear infinite alternate;
  animation: blink 0.5s linear infinite alternate;
}

@font-face {
  font-family: "MDA";
  src: url("/assets/WebPlus_IBM_MDA.woff");
}

@-webkit-keyframes glow_dim {
  from {
    text-shadow: 0 0 5px #FFB000ff, 0 0 10px #FFB000df, 0 0 15px #FFB000bf, 0 0 20px #FFB0009f, 0 0 25px #FFB0007f, 0 0 30px #FFB0005f, 0 0 35px #FFB0003f;
  }
  to {
    text-shadow: 0 0 10px #FFB000df, 0 0 15px #FFB000bf, 0 0 20px #FFB0009f, 0 0 25px #FFB0007f, 0 0 30px #FFB0005f, 0 0 35px #FFB0003f, 0 0 40px #FFB0001f;
  }
}
@-webkit-keyframes glow_bri {
  from {
    text-shadow: 0 0 5px #FFCC00ff, 0 0 10px #FFCC00df, 0 0 15px #FFCC00bf, 0 0 20px #FFCC009f, 0 0 25px #FFCC007f, 0 0 30px #FFCC005f, 0 0 35px #FFCC003f;
  }
  to {
    text-shadow: 0 0 10px #FFCC00df, 0 0 15px #FFCC00bf, 0 0 20px #FFCC009f, 0 0 25px #FFCC007f, 0 0 30px #FFCC005f, 0 0 35px #FFCC003f, 0 0 40px #FFCC001f;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  45% {
    opacity: 1;
  }
  55% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}